#pragma once


namespace speaker{
namespace openJtalk{

	class CMeiNormal:public COpenJtalkCore{


	public:

		///
		///コンストラクタ
		///
		CMeiNormal(const TChar_P voiceDataDir,const TChar_P dictionaryDataDir);


		///
		///初期化関数
		///
		void Initialize();


		///
		///音声データ読み取り
		///
		void Load(const TChar_P voiceDataDir,const TChar_P dictionaryDataDir);
	};


}
}